3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo htmlentities("Hey I am a nefarious hacker! Look at my brackets! <script>HAHAHA</script>!"); ?>
Output for 4.3.0 - 5.6.21, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Hey I am a nefarious hacker! Look at my brackets! &lt;script&gt;HAHAHA&lt;/script&gt;!